Bug 1468975 - [GSS][RFE] Provide alerting mechanism without use of console
[GSS][RFE] Provide alerting mechanism without use of console
Status: MODIFIED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: core (Show other bugs)
3.2
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bug Updates Notification Mailing List
Rahul Hinduja
: FutureFeature
Depends On:
Blocks: RHGS-usability-bug-GSS 1408949
  Show dependency treegraph
 
Reported: 2017-07-10 03:03 EDT by Bipin Kunal
Modified: 2018-04-02 06:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bipin Kunal 2017-07-10 03:03:45 EDT
Description of problem: Plenty of customer do not use console so there is a need to have some alerting mechanism options through cli. Using cli admin/user can set alerting and get alerts. 

For this we need a defined set of error/message or scenario for which alert can be set
Comment 3 Amar Tumballi 2018-02-06 00:13:11 EST
Need PM scope on this.
Comment 4 Amar Tumballi 2018-04-02 05:23:51 EDT
Bipin, I see no particular Customer case attached to this. Anyways, we are planning to have EventsAPI based alerts as basic part of glusterd (ref: https://github.com/gluster/glusterd2/issues/418)
Comment 6 Amar Tumballi 2018-04-02 06:04:36 EDT
Marking it as modified as the work on this is done in GD2, will focus on getting this done to RHGS-4.0

Note You need to log in before you can comment on or make changes to this bug.